/* HEADER */

.custom-header {
  position: relative;
  margin-bottom: 15px;
}

.custom-header__row:before {
  content: "";
  display: table;
}

.custom-header__row:after {
  content: "";
  display: table;
  clear: both;
}

.custom-header > .header-container {
  height: 100%;
}

.custom-header__logo-col, .custom-header__text-col {
  clear: both;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding: 10px 20px;
}

[dir="rtl"] .custom-header__logo-col, [dir="rtl"] .custom-header__text-col {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.custom-header__logo-col {
  background-color: #A01F62;
  position: fixed;
  z-index: 100;
}

.custom-header__text-col {
  margin-top: 55px;
}

.custom-header__logo {
  max-height: 90px;
  display: none;
}

.custom-header__small-logo {
  max-height: 35px;
  vertical-align: middle;
}

.custom-header__text-col {
  background-color: #236192;
}

.custom-header__title {
  color: white;
  margin: 0;
  line-height: 1.6;
  text-transform: uppercase;
  font-weight: bold;
  font-family: Optima;
  font-size: 15px;
}

@media (min-width: 999px) {
  .custom-header {
    margin-bottom: 0;
    height: 110px;
  }
  .custom-header__logo {
    display: block;
  }
  .custom-header__small-logo {
    display: none;
  }
}

@media (min-width: 777px) {
  .custom-header__row:before {
    content: "";
    display: table;
  }
  .custom-header__row:after {
    content: "";
    display: table;
    clear: both;
  }
  .custom-header__logo-col {
    clear: none;
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -100%;
    height: 110px;
    position: relative;
  }
  [dir="rtl"] .custom-header__logo-col {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .custom-header__small-logo {
    margin-top: -35px;
    position: relative;
    top: 50%;
  }
  .custom-header__text-col {
    clear: none;
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
    height: 110px;
    margin-top: 0;
  }
  [dir="rtl"] .custom-header__text-col {
    float: right;
    margin-right: 33.33333%;
    margin-left: -100%;
  }
  .custom-header__title {
    top: 23px;
    left: 10px;
    position: relative;
  }
}

.cfu-branding {
  left: 0;
  margin-top: -45px;
  position: absolute;
  top: 50%;
}

.cfu-branding .site-logo > img {
  width: auto;
  height: 90px;
}

.cfu-branding .site-name {
  position: absolute;
  top: 50%;
  margin-top: -24px;
  left: 190px;
  width: 600px;
}

.cfu-branding .site-name > a {
  font-size: 19px;
  color: white;
  text-decoration: none;
  font-weight: bold;
  font-family: OptimaCyr;
}

.site-heading__subtitle {
  color: white;
}

.site-heading__cool-title {
  color: white;
  margin-bottom: 10px;
  margin-top: 10px;
}

.header__logo {
  float: left;
  margin: 0 10px 0 0;
  padding: 0;
}

[dir="rtl"] .header__logo {
  float: right;
  margin: 0 0 0 10px;
}

.header__logo-image {
  vertical-align: bottom;
}

.header__name-and-slogan {
  float: left;
}

.header__site-name {
  margin: 0;
}

.header__site-link:link, .header__site-link:visited {
  color: #000;
  text-decoration: none;
}

.header__site-link:hover, .header__site-link:focus {
  text-decoration: underline;
}

.header__site-slogan {
  margin: 0;
}

.header__secondary-menu {
  float: right;
}

[dir="rtl"] .header__secondary-menu {
  float: left;
}

.header__region {
  clear: both;
}

.header-container {
  position: relative;
}
